Solaris 11 incompatible avec les vieux serveurs

01 juin 2018 à 15h36
0
00FA000001949782-photo-solaris.jpg
Oracle a décidé de mettre fin à la prise en charge des anciens serveurs par son système d'exploitation Solaris 11. Cette distribution UNIX ne présente pourtant pas d'incompatibilité, comme en attestent la liste de recommandation d'Oracle et la version pour les développeurs Solaris 11 Express, disponible depuis novembre dernier.

La version commerciale de Solaris 11, elle, met fin à un certain nombre de fonctionnalités. Et selon la liste de ces fonctionnalités en fin de vie, on peut en déduire que Solaris 11 ne fonctionnera même pas avec certains serveurs. La plupart des machines concernées sont de vieux systèmes, mais certains matériels pas si obsolètes sont touchés, si l'on en croit The Register, qui a décortiqué la liste de fonctionnalités en question.

Selon le journal britannique, l'installation sera impossible sur les systèmes fonctionnant avec des processeurs UltraSparc-I, UltraSparc-II, UltraSparc-IIe, UltraSparc-III, UltraSparc-III+, UltraSparc-IIIi, UltraSparc-IV et UltraSparc-IV+. Une façon pour Oracle d'optimiser son système, en abandonnant certaines compatibilités qui alourdissent le noyau. Mais cette annonce peut également s'interpréter comme une manoeuvre commerciale visant à pousser les clients d'Oracle vers de nouveaux serveurs.
Soyez toujours courtois dans vos commentaires.
Respectez le réglement de la communauté.
0
0

Actualités du moment

Google offre un lifting à ses services web
Roaming : la baisse des tarifs mobiles est applicable au 1er juillet
Procès Facebook : Paul
MySpace revendu à Specific Media et Justin Timberlake
SFR lance la recherche TV unifiée sur la neufbox Evolution
La police d'Arizona confirme une seconde fuite de données personnelles
Paiement mobile : Intuit rachète Mobile Money Ventures
Tumblr : les utilisateurs victimes d'attaques par phishing
Internet Explorer 10 : Microsoft livre la 2e Platform Preview
Pokerstars :
Haut de page